Subject: Re: Customer Service Advisor - Marnie Estrella applied on Indeed
From: Marnie Estrella <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Sun, 24 Oct 2021 04:05:16 -0500 (CDT)

Dear Ma'am/Sir, Good day! I would like to express my sincere apology to inform you that I will not attend the upcoming zoom interview today at 5:30pm Philippine time. I unfortunately misread the Job Ad that is posted and it is not what I am seeking for. I hope for your kind understanding and again I am really sorry for the inconvenience. Thank you for the time and effort. Have a nice day. Best regards, Marnie

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.